[Setup]
AppName=TL-740 HAMMER
Type1=TL-740
Field1=136-174MHz
ShowLang=0
Language=English
[Chinese]
Company=Luthor Technologies
AppName=TL-740 HAMMER
About Title=关于
Version=版本 1.0.1
Copyrights=Copyrights(c) 2010
Copyrights Owner=电子有限公司
[English]
Company=Luthor Technologies
AppName=TL-740 HAMMER
About Title=About
Version=Version 1.0.1
Copyrights=Copyrights(c) 2010
Copyrights Owner=Luthor Technologies co., LTD
